Forum OpenACS Development: Re: Warning: has no doc(title) set.

Collapse
Posted by Gustaf Neumann on
please upgrade the photo-album package to the HEAD version in cvs.
Collapse
Posted by Cesareo Garci­a Rodicio on
Sorry for the delay. To install package from cvs HEAD I had to do some configuration (I had git in my openacs installation and I've forgot a lot about cvs).

Anyway, I installed some packages from HEAD and the warning dissappear.

I'm going to upgrade other packages (lars-blogger, edit-this-page ...) and see my logs (but I suppose it was the same problem)

Thanks!

Collapse
Posted by Gustaf Neumann on
We should find a better way to handle this. Probably the easiest way to handle this is th make all 5.8.* packages available via "upgrade from repository". One limiting factor is currently that changes outside "/packages/" are not available this way (could be done via an upgrade script that copies these files to their destination).
Collapse
Posted by Cesareo Garci­a Rodicio on
Yes, I think so. "Upgrade from Repository" is the easy (and fast) way (at least to me).

But, in the mean time, I can test via cvs update